void prints(short val);

int main()
{
  short i, j, val;

  for (i = -2; i < 3; i++)
    for (j = -2; j < 3; j++) {
      if (j != 0) {
	val  = i; prints(val);
	val /= j; prints(val);
	val  = i; prints(val);
	val %= j; prints(val);
      }
    }

  return 0;
}
